/*------------------------------------------------------------------
[Table of contents]

1. Reset
2. Grid
3. General
4. Modules
5. Misc.
-------------------------------------------------------------------*/



/* ==========================================================================
   1. Reset
   ========================================================================== */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;a
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}



/* ==========================================================================
   2. Grid
   ========================================================================== */

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
  content:"";
  display:table;
}
.group:after {
  clear:both;
}
.group {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
  display: block;
  float:left;
  margin: 0 0 0 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 767px) {
  .col {
    margin: 0 0 0 0%;
  }
}



/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
  width: 100%;
  margin-left: 2.2%;
}

.span_1_of_2 {
  width: 48.8%;
  margin-left: 2.2%;
}
.ie8 .span_1_of_2 {
  width: 48.5%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 767px) {
  .span_2_of_2, .ie8 .span_2_of_2 {
    width: 100%;
  }
  .span_1_of_2, .ie8 .span_1_of_2 {
    width: 100%;
  }
}



/*  GRID OF THREE   ============================================================================= */


.span_3_of_3 {
  width: 100%;
}

.span_2_of_3 {
  width: 66.13%;
}

.span_1_of_3 {
  width: 32.26%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 767px) {
  .span_3_of_3 {
    width: 100%;
  }
  .span_2_of_3 {
    width: 100%;
  }
  .span_1_of_3 {
    width: 100%;
  }
}



/*  GRID OF FOUR   ============================================================================= */


.span_4_of_4 {
  width: 100%;
}

.span_3_of_4 {
  width: 74.6%;
}

.span_2_of_4 {
  width: 49.2%;
}

.span_1_of_4 {
  width: 23.8%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 767px) {
  .span_4_of_4 {
    width: 100%;
  }
  .span_3_of_4 {
    width: 100%;
  }
  .span_2_of_4 {
    width: 100%;
  }
  .span_1_of_4 {
    width: 100%;
  }
}



/* ==========================================================================
   3. General
   ========================================================================== */

body {
  font-family: sans-serif !important;
  text-align: center;
  /* -webkit-transform: translate3d(0, 0, 0); */ /* interferes with the sticky nav */
}

a {
  outline: 0;
}

main {
  position: relative;
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  color: #666;
  text-align: left;
  background: transparent url('../images/modules/bg-body.png') repeat-x bottom left;
}

main .outer-wrapper {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}
main .wrapper {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 140px 0;
}

main .wrapper section {
  margin-top: 50px;
  padding: 0 3%;
}

main section h2 {
  font-size: 16px;
  color: #666;
}



/* ==========================================================================
   4. Modules
   ========================================================================== */

/* Image frame */
.img-frame {
  position: relative;
  display: block;
  margin: 0 1%;
}
.img-frame img {
  width: 100%;
  height: auto;
  box-shadow: 0 0 3px 0 rgba(4, 0, 0, 0.35);
  border-radius:0.1px;
}
.ie8 .img-frame img {
  border: 1px solid #e5e5e5;
}

.img-link {
  display: block;
}
.img-link img {
  width: 100%;
  display: block;
}

/* Image hover overlay */
.img-overlay {
  background-color: #fff;
}
.img-overlay:hover img {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.button .img-overlay:hover img, .heading .img-overlay:hover img, .header-logo .img-overlay:hover img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(enabled=false)";
}

/* Image label */
.img-frame .label-product {
  position: absolute;
  top: 10px;
  left: -6px;
  width: inherit;
  box-shadow: none;
  border: none;
  opacity: 1 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(enabled=false)" !important;
  z-index: 10;
}
.ie8 .img-frame .label-product {
  border: none;
}

/* Page section heading */
.section-heading {
  text-align: center;
  margin: 25px 0;
}
.section-heading img {
  max-width: 220px;
}

/* Page section heading left aligned */
.section-heading-left {
  text-align: left;
  margin: 25px 0;
}

/* Transparent section container */
main .wrapper .section-framed {
  background: transparent url('../images/modules/bg-transparent.png') repeat;
  background: rgba(255, 255, 255, 0.502);
  padding-top: 5px;
  padding-top: 25px;
  padding-bottom: 15px;
}

/* Solid section container */
main .wrapper .section-framed-solid {
  background-color: #fff;
  padding: 5px 2% 25px 2%;
  border: 2px solid #e5e5e5;
  margin-top: 57px;
}

/* News section */
.section-news {
  position: relative;
}
.news-entry {
  margin-bottom: 5px;
}
.news-entry .news-date {
  float: left;
  width: 7.5%;
  background-color: #e6e6e6;
  color: #999;
  padding: 10px 2%;
}
.news-entry .news-title {
  float: left;
  width: 84.5%;
  background: #fff url('../images/modules/icon-pdf.png') no-repeat 97% center;
  padding: 11px 2%;
}
.news-entry .news-title:link, .news-entry .news-title:visited {
  text-decoration: none;
  color: #666;
}
.news-entry .news-title:hover, .news-entry .news-title:active {
  text-decoration: underline;
  color: #666;
}
.news-more-releases a {
  position: absolute;
  top: 16px;
  right: 20px;
  display: inline-block;
  width: 195px;
  height: 31px;
  background-color: #fff;
  border: 1px solid #666;
}
.news-more-releases a:hover {
  background-color: #c7c7c7;
}
.news-more-releases img {
  width: 100%;
}

/* Info box container */
.info-section-box {
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, 0.35);
  width: 31.96%;
  margin-left: 2%;
}
.ie8 .info-section-box {
  border: 1px solid #e5e5e5;
  width: 31.78%;
}
.info-section-box-text {
  padding: 16px 15px 6px 19px;
  min-height: 93px;
}
.info-section-box-text p {
  margin-top: 6px;
}
.info-section-box a {
  display: block;
}
.info-section-box .img-link img {
  width: 100%;
  display: block;
}

/* Top info box container */
.top-info-box {
  width: 47.2%;
  margin-right: 1.6%;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, 0.35);
}
.ie8 .top-info-box {
  border: 1px solid #e5e5e5;
  width: 47%;
  margin-right: 1.4%;
}
.top-info-box-text {
  padding: 25px 15px 13px 17px;
  min-height: 93px;
}
.top-info-box-text p {
  margin-top: 6px;
}
.top-info-box-text a {
  max-width: 198px;
}
.top-info-box-text img {
  width: 100%;
}
.top-info-box a {
  display: block;
}
.top-info-box .img-crop img {
  width: 100%;
  margin-bottom: -7px;
}
.top-info-box .img-crop {
  overflow: hidden;
  max-width: 300px;
  max-height: 220px;
}
.top-info-box .img-crop img {
  width: 100%;
  margin-top: -32px;
}

/* Online shop banner link section */
.section-onlineshop-links {
  width: 29%;
  margin-left: 2.7%;
  text-align: center;
  color: #666;
  font-size: 14px;
}
section .heading-onlineshop {
}
.heading-onlineshop img {
  width: 60%;
}
.shop-banner-link {
  margin-top: 15px;
}
.shop-banner-link .img-link {
  display: block;
  margin-top: 9px;
}
.shop-banner-link .img-link img {
  width: 92%;
  border: 2px solid #e5e5e5;
  background-color: #fff;
  display: inline;
}
.shop-order-refinist .img-link {
  margin-top: 7px;
}
.shop-order-support {
  margin-top: 48px;
}

/* Site link icon */
.icon-sitelink {
  width: initial !important;
  margin-left: 6px;
}

/* 文化活動のご案内 */
main .wrapper .section-culture {
  margin-top: 77px;
}

.img-text-box {
  background-color: #fff;
  box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, 0.35);
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
  text-align: center;
}
.ie8 .img-text-box {
  border: 1px solid #e5e5e5;
  width: 23.5%;
}
.img-text-box a {
  display: block;
}
.img-text-box-p {
  padding: 6px 10px 11px 12px;
}
.img-text-box p {
  text-align: left;
}
.img-text-box img {
  width: 100%;
}
.img-text-box .heading-culture {
  max-width: 198px;
  margin: 0 auto;
}
.img-text-box .heading-culture img {
  width: 100%;
}

/* Keyvisual image area
   ========================================================================== */

.keyvisual {
  position: relative;
  max-width: 1366px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
.keyvisual img {
  width: 100%;
  height: auto;
}
.keyvisual-img {
  position: relative;
}
.keyvisual-heading {
  position: absolute;
  top: 38.6%;
  right: 68.1%;
  max-width: 204px;
}


/* Plain text section spanning 100%
   ========================================================================== */
.section-text {
  font-size: 18px;
  line-height: 30px;
}


/* Simple centered text and banner section
   ========================================================================== */
main .wrapper .section-bannertext {
  padding: 16px 0;
  margin: 0 3%;
  margin-top: 40px;
}
.section-bannertext {
  font-size: 14px;
  line-height: 20px;
}
.section-bannertext-text {
  float: left;
  width: 53%;
  margin-right: 1%;
  text-align: right;
}
.section-bannertext-text p {
  margin: 23px 0;
}
.section-bannertext-text a {
  color: #666;
  text-decoration: none;
}
.section-bannertext-text a:hover {
  text-decoration: underline;
}
.section-bannertext-banner {
  float: left;
  width: 45%;
  margin-left: 1%;
  text-align: left;
}
.section-bannertext-banner .link-frame {
  max-width: 260px;
  max-height: 57px;
}
.section-bannertext-banner .link-frame img {
  width: 100%;
}
.section-bannertext-banner .link-img {
  display: block;
}
.section-bannertext-banner .link-img img {
  display: block;
  width: 100%;
}


/* Section: Intro box;
   ========================================================================== */
.section-intro-box-img {
  margin: 0;
  width: 65.8%;
  max-height: 217px;
  float: right;
  overflow: hidden;
}
.ie8 .section-intro-box-img {
  width: 65.8%;
}
.section-intro-box-img img {
  width: 100%;
  display: block;
  margin-top: -15%;
}
.section-intro-box-text {
  width: 27.7%;
}
.ie8 .section-intro-box-text {
  width: 27.7%;
}
.section-intro-box-text:first-child {
  padding: 2.4% 4.3% 0 2.2%;
}
.section-intro-box-text img {
  width: 100%;
}
.section-intro-box-text p {
  margin-top: 10px;
}
.section-intro-box-text .section-intro-box-link {
  margin: 23px -2px 0 0;
  text-align: right;
  text-decoration: none;
}
.section-intro-box-link a {
  font-size: 14px;
  text-decoration: none;
  color: #666;
}
.section-intro-box-link a:hover {
  text-decoration: underline;
}
.section-intro-box-link span {
  font-size: 19px;
  margin-right: 8px;
  color: #C1C1C1;
}


/* Double simple centered text and banner section
   ========================================================================== */
main .wrapper .section-bannertext-x2 {
  padding: 16px 0 21px 0;
  margin: 59px 3% 0 3%;
}
.section-bannertext-x2-one, .section-bannertext-x2-two {
  float: left;
}
.section-bannertext-x2-one {
  width: 55.6%;
  margin-right: 2%;
  padding-right: 2%;
  padding-left: 2%;
  border-right: 1px solid #ccc;
}
.section-bannertext-x2-two {
  width: 36.2%;
}
.section-bannertext-x2 {
  font-size: 14px;
  line-height: 20px;
}
.section-bannertext-x2-text {
  text-align: center;
}
.section-bannertext-x2-text p {
  margin: 0 0 12px 0;
}
.section-bannertext-x2-text a {
  color: #666;
  text-decoration: none;
}
.section-bannertext-x2-text a:hover {
  text-decoration: underline;
}
.section-bannertext-x2-banner {
  text-align: left;
}
.section-bannertext-x2-banner .link-frame {
  max-width: 260px;
  max-height: 57px;
}
.section-bannertext-x2-banner .link-frame img {
  width: 100%;
}
.section-bannertext-x2-banner .link-img {
  display: block;
  max-height: 80px;
}
.section-bannertext-x2-banner .link-img img {
  display: block;
  width: 100%;
}


/* Section button
   ========================================================================== */
.section-img-text {
  margin-top: 35px;
}
.section-img-text .heading {
  margin-bottom: 9px;
  max-width: 222px;
}
.section-img-text .heading img {
  width: 100%;
}
.section-img-text .img-main {
  display: block;
}
.section-img-text .img-main img {
  display: block;
  width: 100%;
}
.section-img-text p {
  font-size: 14px;
  line-height: 24px;
  padding: 18px 16px 10px 16px;
  letter-spacing: 0.3px;
}
.section-img-text .button {
  margin-top: 7px;
}


/* Framed content
   ========================================================================== */
.content-framed {
  background-color: #fff;
  box-shadow: 0 0 3px 0 rgba(4, 0, 0, 0.35);
}
.ie8 .content-framed {
  border: 1px solid #e5e5e5;
}
.content-framed-border {
  background-color: #fff;
  box-shadow: 0 0 0 2px #e5e5e5;
}
.ie8 .content-framed-border {
  border: 1px solid #e5e5e5;
}


/* Framed hightlighted content
   ========================================================================== */
.content-framed-border-highlight {
  padding: 20px 28px 28px 28px;
}
.content-framed-border-highlight p {
  margin-bottom: 23px;
}


/* Link frame module
   ========================================================================== */

.link-frame {
  display: block;
  text-align: center;
  background-color: #fff;
  border: 1px solid #e6e6e6;
}


/* Breadcrumbs
   ========================================================================== */
.breadcrumbs {
  background-color: #fff;
  text-align: left;
  color: #b2b2b2;
  font-size: 12px;
  padding: 0 10px;
}
.breadcrumbs a {
  text-decoration: none;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
  color: #808080;
}
.breadcrumbs a:hover, .breadcrumbs a:active {
  text-decoration: underline;
}
.breadcrumbs ul {
  list-style: none;
  max-width: 950px;
  margin: 0 auto;
  padding: 14px 0;
}
.breadcrumbs li {
  display: inline-block;
}

.breadcrumbs li.block {
  display: inline-block;
}

/* Generic button
   ========================================================================== */
.button a {
  display: block;
  padding: 9px 0 5px 10px;
  background-color: #5a605a;
}
.button img {
  width: 100%;
}
.button-light a {
  background-color: #fff;
  border: 1px solid #666;
  padding: 8px 0 4px 10px;
}
.button a:hover {
  background-color: #858585;
}
.button-light a:hover {
  background-color: #ccc;
}
.button-right {
  float: right;
}


/* Section button
   ========================================================================== */
.section-button {
  padding-top: 30px;
}
section > .section-button.thin-line-bottom {
  padding-bottom: 30px;
}
.section-button a {
  text-align: center;
  padding: 19px 10px;
  display: block;
  width: 64%;
  margin: 0 auto;
  background-color: #5a605a;
  background-image: -webkit-gradient(linear, 0 0, 0 96.125, color-stop(0.062, #626862));
  background-image: -webkit-linear-gradient(#626862 6.2%);
  background-image: -moz-linear-gradient(#626862 6.2%);
  background-image: -o-linear-gradient(#626862 6.2%);
  background-image: linear-gradient(#626862 6.2%)
  -webkit-box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
  -moz-box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
  box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
}
.section-button a:hover {
  background-color: #7b807b;
  background-image: -webkit-gradient(linear, 0 0, 0 96.125, color-stop(0.072, #818681));
  background-image: -webkit-linear-gradient(#818681 7.2%);
  background-image: -moz-linear-gradient(#818681 7.2%);
  background-image: -o-linear-gradient(#818681 7.2%);
  background-image: linear-gradient(#818681 7.2%)
}
.section-button a img {
  position: relative;
  max-width: 90%;
  height: auto;
  top: 3px;
  left: -2px;
}


/* Section button
   ========================================================================== */
.section-button {
  padding-top: 30px;
}
section > .section-button.thin-line-bottom {
  padding-bottom: 30px;
}
.section-button a {
  text-align: center;
  padding: 19px 10px;
  display: block;
  width: 64%;
  margin: 0 auto;
  background-color: #5a605a;
  background-image: -webkit-gradient(linear, 0 0, 0 96.125, color-stop(0.062, #626862));
  background-image: -webkit-linear-gradient(#626862 6.2%);
  background-image: -moz-linear-gradient(#626862 6.2%);
  background-image: -o-linear-gradient(#626862 6.2%);
  background-image: linear-gradient(#626862 6.2%)
  -webkit-box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
  -moz-box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
  box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, .35);
}
.section-button a:hover {
  background-color: #7b807b;
  background-image: -webkit-gradient(linear, 0 0, 0 96.125, color-stop(0.072, #818681));
  background-image: -webkit-linear-gradient(#818681 7.2%);
  background-image: -moz-linear-gradient(#818681 7.2%);
  background-image: -o-linear-gradient(#818681 7.2%);
  background-image: linear-gradient(#818681 7.2%)
}
.section-button a img {
  position: relative;
  max-width: 90%;
  height: auto;
  top: 3px;
  left: -2px;
}


/* Group brand links
   ========================================================================== */
.group-brands .section-heading {
  margin: 12px 0 6px 0;
}
.group-brands {
  text-align: center;
}
.group-brand-links {
  display: inline-block;
  text-align: center;
}
.group-brand-links-top {
  margin-right: 4px;
}
.group-brand-links a {
  display: inline-block;
  max-width: 108px;
  margin-left: 4px;
}
.group-brand-links a:first-child {
  margin-left: 0;
}
.group-brand-links a img {
  width: 100%;
}
.group-brands .mobile-clearfix {
  display: none;
}


/* Bordered text link
   ========================================================================== */
.text-link-bordered {
  margin-top: 20px;
  padding: 8px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #ccc;
}
.text-link-bordered a {
  color: #666;
  text-decoration: none;
}
.text-link-bordered a:hover {
  text-decoration: underline;
}


/* Footnote
   ========================================================================== */
.footnote {
  font-size: 12px;
  color: #999;
  margin-top: 5px;
}



/* ==========================================================================
   5. Misc.
   ========================================================================== */

.screen-only {
  display: block !important;
}
.mobile-only {
  display: none !important;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.thin-line-top {
  padding-top: 10px;
  border-top: 1px solid #ccc;
}
.thin-line-bottom {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.thick-line-top {
  padding-top: 10px;
  border-top: 4px solid #ccc;
}
.thick-line-bottom {
  padding-bottom: 10px;
  border-bottom: 4px solid #ccc;
}
section > .thin-line-bottom {
  padding-bottom: 40px;
}



/*---------------------------[Mobile]------------------------------*/

@media only screen and (max-width: 767px) {


  /* ==========================================================================
     3. General
     ========================================================================== */

  main .outer-wrapper {
    padding: 0 3.1%;
  }
  main .wrapper {
    padding-bottom: 80px;
  }
  main .wrapper section {
    margin-top: 20px;
    padding: 0;
  }


  /* ==========================================================================
     4. Modules
     ========================================================================== */

  main .wrapper .section-framed {
    padding: 0;
    background: transparent;
  }

  /* Image label */
  .img-frame .label-product {
    top: 6%;
    left: -5%;
    width: 50%;
  }

  /* Page section heading */
  .section-heading {
    margin: 16px 0;
  }
  .section-heading img {
    max-width: 165px
  }

  /* Page section heading left aligned */
  .section-heading-left {
    margin: 16px 0;
  }


  /* Info box container */
  .info-section-box, .ie8 .info-section-box {
    font-size: 12px;
    line-height: 18px;
    width: 49%;
    margin-left: 2%;
  }
  .ie8 .info-section-box {
    width: 48.5%;
  }
  .info-section-box:first-child {
    margin-left: 0;
  }
  .info-section-box-text {
    padding: 13px 13px 7px 13px;
    min-height: 93px;
  }
  .info-section-box-text p {
    margin-top: 6px;
  }
  .info-section-box-text a {
    max-width: 126px;
    margin: 0 auto;
  }


  /* Top info box container */
  .top-info-box {
    width: 100%;
    margin: 0 0 10px 0;
  }
  .top-info-box-text {
    float: left;
    width: 45%;
    padding: 4% 2% 2% 3%;
    min-height: 93px;
  }
  .top-info-box-text h3 {
    width: 99px;
  }
  .top-info-box-text h3 img {
    width: 100%;
  }
  .top-info-box-text p {
    font-size: 14px;
    margin-top: 6px;
    line-height: 20px;
  }
  .top-info-box a {
    width: 50%;
    float: right;
    display: block;
  }
  .top-info-box .img-crop {
    max-width: inherit;
    max-height: inherit;
  }
  .top-info-box h3 a {
    width: 100%;
  }
  .top-info-box .img-crop img {
    width: 100%;
    margin-top: 0;
  }

  /* Online shop banner link section */
  .section-onlineshop-links {
    width: 100%;
    margin-left: 0;
    margin-top: 31px;
  }
  .shop-order-support {
    margin-top: 44px;
    padding-bottom: 12px;
  }

  /* News section */
  main .wrapper .section-news {
    margin-top: 40px;
    padding-bottom: 11px;
    margin-bottom: 35px;
  }
  .news-entry {
    background-color: #fff;
    margin-bottom: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 20px;
  }
  .news-entry .news-date {
    position: relative;
    float: none;
    padding: 3px 12px;
    width: 25%;
  }
  .news-entry .news-date span {
    position: absolute;
    top: 6px;
    left: 106%;
    width: 49px;
    height: 15px;
    display: inline-block;
    background: transparent url('../images/modules/icon-pdf.png') no-repeat left top;
  }
  .news-entry .news-title {
    float: none;
    display: block;
    width: 92%;
    background: none;
    background-color: #fff;
    padding: 6px 12px;
  }
  .news-more-releases {
    text-align: right;
  }
  .news-more-releases a {
    position: static;
    display: inline-block;
    width: 193px;
    height: 29px;
  }

  /* 文化活動のご案内 */
  main .wrapper .section-culture {
    margin-top: 36px;
  }
  .section-culture .span_1_of_4 {
    width: 49%;
    margin-left: 2%;
  }
  .ie8 .section-culture .span_1_of_4 {
    width: 48.4%;
  }
  .section-culture .span_1_of_4.no-margin {
    margin-left: 0;
  }

  .img-text-box {
    margin-bottom: 10px;
  }
  .img-text-box-p {
    padding: 5px 5px 5px 5px;
    min-height: 102px;
  }

  /* Solid section container */
  main .wrapper .section-framed-solid {
    margin-top: 29px;
  }

  /* Image hover overlay */
  .img-overlay {
    background-color: transparent;
  }


  /* Link frame module
     ========================================================================== */
  .link-frame {
    background-color: #fff;
  }


  /* Keyvisual image area
     ========================================================================== */

  .keyvisual {
    padding-top: 61px;
  }
  .keyvisual-heading {
    top: 32%;
    left: 6.8%;
    max-width: 24.7%;
  }


  /* Plain text section spanning 100%
     ========================================================================== */
  .section-text {
    font-size: 15px;
    line-height: 24px;
  }


  /* Simple centered text and banner section
     ========================================================================== */
  main .wrapper .section-bannertext {
    margin: 0;
    padding: 8px 0 18px 0;
  }
  .section-bannertext {
    line-height: 35px;
  }
  .section-bannertext .section-bannertext-text {
    float: none;
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
  .section-bannertext .section-bannertext-text p {
    margin: 8px 34px 5px 34px;
    line-height: 24px;
  }
  .section-bannertext .section-bannertext-banner {
    float: none;
    width: 100%;
    margin: 0;
  }
  .section-bannertext .section-bannertext-banner .link-frame {
    max-width: 260px;
    max-height: 57px;
    margin: 0 auto;
  }
  .section-bannertext .section-bannertext-banner .link-link {
    max-width: 300px;
    margin: 0 auto;
  }


  /* Section button
     ========================================================================== */
  .section-img-text .col {
    margin-bottom: 20px;
    padding-bottom: 17px;
    border-bottom: 1px dotted #cfcfcf;
  }
  .section-img-text .col:first-child {
    margin-top: 10px;
    padding-top: 19px;
    border-top: 1px dotted #cfcfcf;
  }
  .section-img-text .col:last-child {
    margin-bottom: 20px;
    padding-bottom: 0;
    border-bottom: 0;
  }
  .section-img-text .heading {
    width: 42%;
    margin: 2% 7% 0 1%;
    float: left;
  }
  .section-img-text .img-main {
    width: 50%;
    float: left;
    max-height: 88px;
    overflow: hidden;
  }
  .section-img-text p {
    clear: both;
    padding: 11px 0 0 0;
    font-size: 13px;
    line-height: 20px;
  }
  .section-img-text .button {
    margin-top: 15px;
  }
  .section-img-text .button a {
    padding: 5px 0 4px 10px;
  }
  section > .section-img-text.thin-line-bottom {
    padding-bottom: 0;
  }


  /* Section: Intro box
     ========================================================================== */
  .section-intro-box-img {
    width: 100%;
    max-height: 109px;
    float: none;
  }
  .section-intro-box-img a {
    display: block;
    max-height: 109px;
  }
  .section-intro-box-img a:hover, .section-intro-box-img a:active {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
  }
  .section-intro-box-img img {
    width: 100%;
    right: 10.6%;
    margin: 0;
  }
  .section-intro-box-text {
    width: 100%;
    float: none;
    box-sizing: border-box;
  }
  .section-intro-box-text .section-intro-box-link {
    margin-top: 2px;
  }
  .section-intro-box-text:first-child {
    padding: 4.4% 5.3% 3% 4.2%;
  }


  /* Double simple centered text and banner section
     ========================================================================== */
  main .wrapper .section-bannertext-x2 {
    padding: 18px 0 21px 0;
    margin: 27px 0 0 0;
  }
  .section-bannertext-x2-one, .section-bannertext-x2-two {
    float: none;
  }
  .section-bannertext-x2-one {
    width: 100%;
    margin: 0;
    margin-bottom: 16px;
    padding: 0;
    padding-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
  }
  .section-bannertext-x2-two {
    width: 100%;
  }
  .section-bannertext-x2 {
    font-size: 14px;
    line-height: 20px;
  }
  .section-bannertext-x2-text {
    text-align: center;
  }
  .section-bannertext-x2-text p {
    margin: 0 0 16px 0;
  }
  .section-bannertext-x2-text a {
    color: #666;
    text-decoration: none;
  }
  .section-bannertext-x2-text a:hover {
    text-decoration: underline;
  }
  .section-bannertext-x2-banner {
    width: 95%;
    margin: 0 auto;
  }
  .section-bannertext-x2-banner .link-frame {
    max-width: none;
    max-height: none;
  }
  .section-bannertext-x2-banner .link-frame img {
    width: 100%;
  }
  .section-bannertext-x2-banner .link-img {
    display: block;
    max-height: none;
  }
  .section-bannertext-x2-banner .link-img img {
    display: block;
    width: none;
  }


  /* Generic button
     ========================================================================== */
  .button {
    margin-left: 0;
    margin-top: 9px;
  }
  .button:first-child {
    margin-top: 0;
  }
  .ie8 .button img {
    width: inherit;
  }


  /* Section button
     ========================================================================== */
  .section-button {
    padding-top: 16px;
  }
  section > .section-button.thin-line-bottom {
    padding-bottom: 16px;
  }
  .section-button a {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
  }


  /* Framed hightlighted content
     ========================================================================== */
  .content-framed-border-highlight {
    padding: 13px 15px 15px 15px;
  }
  .content-framed-border-highlight p {
    margin-bottom: -4px;
    line-height: 20px;
  }
  .content-framed-border-highlight .col {
    margin-top: 9px;
  }
  .content-framed-border-highlight .col:first-child {
    margin-top: 0;
  }


  /* Footnote
     ========================================================================== */
  .footnote {
    font-size: 10px;
    margin-top: 1px;
    margin-bottom: -8px;
  }


  /* Group brand links
     ========================================================================== */

  main .wrapper .section-framed-solid {
    padding: 5px 2% 16px 2%;
  }
  main .wrapper .group-brands {
    padding-bottom: 4px;
    border: none;
  }
  .group-brand-links {
    max-width: 100%;
  }
  .group-brand-links a {
    max-width: 87px;
  }
  .group-brands .section-heading {
    font-size: 14px;
    margin: 4px 0 8px 0;
  }
  .group-brand-links {
    margin-right: 0;
  }
  .group-brands .mobile-clearfix {
    display: block;
  }


  /* ==========================================================================
     5. Misc.
     ========================================================================== */

  .screen-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }

  .thin-line-top-mobile {
    padding-top: 10px;
    border-top: 1px solid #ccc;
  }
  .thin-line-bottom-mobile {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
  }
  .thick-line-top-mobile {
    padding-top: 10px;
    border-top: 4px solid #ccc;
  }
  .thick-line-bottom-mobile {
    padding-bottom: 10px;
    border-bottom: 4px solid #ccc;
  }
  main section.thin-line-bottom-mobile {
    padding-bottom: 18px;
  }
  section > .thin-line-bottom {
    padding-bottom: 18px;
  }

  .no-margin-left-mobile {
    margin-left: 0 !important;
  }

  .breadcrumbs li.block {
    display: block;
    margin-top: 10px;
  }

}


/*---------------------------[Additional Media Queries]------------------------------*/

@media only screen and (max-width: 1366px) {
 .keyvisual-img img {
   width: 106%;
   margin-left: -3%;
 }
}
@media only screen and (max-width: 767px) and (min-width: 380px) {
  .section-img-text .img-main {
    max-height: inherit;
  }
}
